Bug 54215 - kdesu fails while lauching items from kontrol-panel
Summary: kdesu fails while lauching items from kontrol-panel
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 7.3
Hardware: ia64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-01 20:44 UTC by Ben Levenson
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-21 16:15:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
backtrace from kdesu--date and time tool as standard user (2.02 KB, text/plain)
2001-10-01 20:46 UTC, Ben Levenson
no flags Details

Description Ben Levenson 2001-10-01 20:44:54 UTC
Description of Problem:
Launch kontrol-panel as a standard user.
Try to launch some of the kde based admin tools -- kdesu will crash with 
the attached backtrace shortly after prompting you for the root password. 
The gtk based apps launch as expected.

Version-Release number of selected component (if applicable):
kdebase-2.2-13
kdeadmin-2.2-9

from tree: re0928.0

How Reproducible:
100%

Comment 1 Ben Levenson 2001-10-01 20:46:46 UTC
Created attachment 33138 [details]
backtrace from kdesu--date and time tool as standard user

Comment 2 Ben Levenson 2004-06-21 16:15:17 UTC
kdesu seems to work in RHEL3. 
no kontrol-panel in RHEL3. 
CLOSING -> CURRENTRELEASE 


Note You need to log in before you can comment on or make changes to this bug.